# Generated by Django 2.2.6 on 2019-10-04 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0006_auto_20191004_1451'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='category',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(default=''),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='day',
            field=models.CharField(default='', max_length=10),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='email',
            field=models.EmailField(default='', max_length=254),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='location',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='name',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(default=''),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='title',
            field=models.TextField(default=''),
        ),
    ]
